Bug 74921 - Wrong icon loaded
Wrong icon loaded
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 15:57 EDT by Joseph A. Farmer
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-02 15:57:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph A. Farmer 2002-10-02 15:57:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
I realize your desire to "do your own thing (TM)."  But, rather than looking at
providing the same icons for Gnome and Kde, think about the cross-platform
issues.  I control my department's desktops.  We are still a Windows shop but
are ramping up on Linux.  For now we switch between them.  I want the Mozilla
icon consistent between platforms.  Don't go messing with third part icons. 
Same holds true for Open Office.  I won't be able to transition users if the
"sesame street school of computers (TM)" rules don't apply ("one of these things
is not like the other...")

Joseph A. Farmer
Supervisor, Network Services
State of Wisconsin, Department of Financial Institutions
joseph.farmer@dfi.state.wi.us


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Load Redhat
2.Wrong icons
3.
	

Actual Results:  I was annoyed.

Expected Results:  Standard icons should be the same on all platforms.  They
were the same on Windows 2000 and Redhat 7.3.

Additional info:

There are those of us that are making headway in getting Linux onto the
"corporate desktops."  Your intent was to make it easier.  You are making it harder.
Comment 1 Christopher Blizzard 2002-10-03 09:56:11 EDT
Sorry, wontfix.  (Besides, that's a generic "web browser" icon - it can launch
things other than just Mozilla.)

You can change it too, you know. :P

Note You need to log in before you can comment on or make changes to this bug.